Bug 15647 - up2date should explain reason for update
Summary: up2date should explain reason for update
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
: 22804 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 15:13 UTC by d-mueth
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 20:50:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:048 normal SHIPPED_LIVE New Update Agent with many fixes and enhanced functionality available 2001-04-12 04:00:00 UTC

Description d-mueth 2000-08-07 15:13:12 UTC
Right now, up2date gives a description of each package which can be
updated.  What is really of interest is why the package was updated - bug
fixes, enhancements, or security
fixes.

I am mainly concerned with just patching security holes, as I imagine many
people are.  It would be very nice if up2date described either:
   1) A description of the reason for the update
and/or,
   2) A symbol designating which updates are security-related.

Dan

Comment 1 Preston Brown 2000-12-27 21:56:56 UTC
*** Bug 22804 has been marked as a duplicate of this bug. ***

Comment 2 Preston Brown 2001-03-01 20:50:01 UTC
added in CVS.

Comment 3 Preston Brown 2001-04-12 20:55:19 UTC
functionality available in errata due out today.


Note You need to log in before you can comment on or make changes to this bug.